cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

559
Views
0
Helpful
1
Replies
Highlighted
Beginner

ISE 2.7 BYOD - MacOS 10.15.5 Not Supported

Hi all,

Just provisioning BYOD on ISE 2.7 with single SSID, and when I am getting to the provisioning portal, my MacBook Pro is failing and I am getting the error "your device is currently unsupported". I am running Catalina 10.15.5.

Interestingly, when I look in the client provisioning operating system options, I am only seeing up to MacOS 10.13 (see attached images.

Anybody else come accross this issue?

Thanks.Screenshot 2020-08-26 at 16.17.22.pngScreenshot 2020-08-26 at 16.18.44.png

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

According to the compatibility matrix for 2.7, it is.  Have you tried updating your posture information?  That is where ISE learns about which operating systems it supports.

 

Regards,

-Tim

View solution in original post

1 REPLY 1
Highlighted
Cisco Employee

According to the compatibility matrix for 2.7, it is.  Have you tried updating your posture information?  That is where ISE learns about which operating systems it supports.

 

Regards,

-Tim

View solution in original post

Content for Community-Ad